body {
color:#555555;
background-attachment:fixed;
background-color:#ffc0cb;
background-image:url(”wŒi‰æ‘œurl.gif);
margin:0px;
padding:0px;
}

a:link {color:#cc0066;} 
a:visited {color:#cc0066;}
a:hover{
color:#000000;
background-color:#ffc0cb;
}
a {
text-decoration:none;
}

.base{
background-color:#ffffff;
margin:0px auto;
padding:0px;
border-color:#333333;
border-left-style:solid;
border-left-width:1px;
border-right-style:solid;
border-right-width:1px;
width:900px;
}

.side{
padding:3px;
width:230px;
float:right;
}

.main{
font-size:100%;
line-height:140%;
margin-right:230px;
padding:5px 15px;
width:620px;
}

.end{clear:both;}

.text{
background-color:#fcfcfc;
font-size:100%;
line-height:160%;
margin:10px;
padding:15px;
border-color:#000000;
border-style:dotted;
border-width:1px;
}

.texttitle{
background-color:#ffffff;
background-image:url(ima2.gif);
background-repeat:repeat-x;
text-align:center;
margin:0px;
padding-top:25px;
}

.toptitle{
background-color:#ffffff;
background-image:url(bg.jpg);
background-position:50% 50%;
background-repeat:no-repeat;
margin:0px;
padding:0px;
height:200px;
}

.navi{
text-align:center;
margin:5px;
}

h1{
color:#000000;
background-color:#ffc0cb;
font-size:120%;
font-weight:normal;
margin:0px;
padding:5px 30px;
}

h2{
font-size:80%;
font-weight:normal;
margin:0px;
padding:5px 35px;
}

h3{
color:#000000;
background-color:#ffffff;
background-image:url(ima4.gif);
background-position:0% 0%;
background-repeat:no-repeat;
font-size:90%;
font-weight:normal;
text-align:left;
margin:15px 0px 5px 0px;
padding:2px 25px;
border-bottom-color:#000000;
border-bottom-style:dotted;
border-bottom-width:1px;
}

h4{
color:#333333;
background-image:url(ima3.gif);
background-position:0% 0%;
background-repeat:no-repeat;
font-family:georgia;
font-size:100%;
font-weight:bold;
text-align:left;
margin:15px 0px 0px 0px;
padding:7px 0px 0px 40px;
height:32px;
}

h5{
font-size:90%;
font-weight:normal;
margin:5px 15px;
}

h6{
font-weight:normal;
text-align:right;
margin:0px;
}

blockquote{
background-color:#f5f5f5;
font-size:80%;
padding:5px;
border-color:#cc0066;
border-style:solid;
border-width:1px;
}

em{
color:#000000;
background-color:#ffc0cb;
font-style:normal;
}

strong{
color:#000000;
font-weight:normal;
border-bottom-color:#ffc0cb;
border-bottom-style:solid;
border-bottom-width:2px;
}

hr{
border-color:#ffc0cb;
border-style:solid;
height:3px;
}

ul{
font-family:georgia;
font-size:100%;
font-style:italic;
font-weight:normal;
text-align:left;
margin:5px;
padding:0px 20px;
list-style-type:none;
}

ol{
font-family:georgia;
font-size:100%;
font-style:italic;
font-weight:normal;
margin-top:5px;
margin-left:25px;
padding:0px;
}

li{
margin:5px 0px;
padding-left:10px;
}

.memo{
font-size:80%;
line-height:150%;
margin:auto;
padding:5px;
width:180px;
height:200px;
overflow:auto;
}

address{
font-size:80%;
font-style:normal;
text-align:center;
padding:3px;
}

cite{
font-size:70%;
font-style:normal;
}
